<?php
App::uses('TempoDescription', 'Model');

/**
 * TempoDescription Test Case
 *
 */
class TempoDescriptionTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.tempo_description',
		'app.tempo_type',
		'app.race',
		'app.program',
		'app.length',
		'app.user',
		'app.group',
		'app.gender',
		'app.workout',
		'app.sport',
		'app.measurment',
		'app.placement',
		'app.zone',
		'app.progression',
		'app.safeguard',
		'app.safeguard_type'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->TempoDescription = ClassRegistry::init('TempoDescription');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->TempoDescription);

		parent::tearDown();
	}

}
